Due to popular demand, we have added symfony 1.3 beta in our library repository for our hosting customers to use. To use it, simply configure your project to load symfony 1.3, ie.:


<?php

require_once '/usr/local/php/symfony13/lib/autoload/sfCoreAutoload.class.php';
sfCoreAutoload::register();

class ProjectConfiguration extends sfProjectConfiguration
{
  public function setup()
  {
    // for compatibility / remove and enable only the plugins you want
    $this->enableAllPluginsExcept(array('sfPropelPlugin', 'sfCompat10Plugin'));
  }
}

Remember! symfony 1.3 is still in beta, so use it at your own risk.

We will keep updating the repository as new versions are released.